.tag {
    display: flex;
    align-items: center;
    padding: 10px;
    border: 1px solid #ddd;
    line-height: .8rem;
    border-radius: 3px;
}

.tag.vertical {
    border: none;
    border-bottom: 1px solid #ddd;
}

.tag.small {
    width: auto;
    padding: 0;
    border: none;
}

.tag img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
    flex-shrink: 0;
    margin-right: 10px;
}

.tag.small img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

.tag a .title {
    color: #444;
    font-size: .8rem;
}

.tag-meta {
    font-size: .7rem;
}

.tag-text {
    margin-right: 10px;
}

.tag-actions {
    margin-left: auto;
    font-size: 1.3rem;
    cursor: pointer;
}